Re: conflict between gnome-themes and gtk-engines

Matthias Clasen wrote:
It seems that gnome-themes-2.11.91 and gtk-engines-2.6.4 both want to install /usr/share/themes/Clearlooks/gtk-2.0/gtkrc

That cannot be right.


Fixed in CVS already :-)

2005-08-22  Thomas Wood  <thos gnome org>

        * gtk-themes/

Remove references to Clearlooks gtkrc as it is already provided by gtk-engines. Fixes bug 313222

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]